February 21, 2001

Red Hat Linux - new vixie-cron packages

Author: JT Smith

New vixie-cron packages are available that fix a buffer overflow in the 'crontab' command; this could allow certain users to gain elevated privileges. It is recommended that all users update to the fixed packages. Full details at Help Net Security.


  • Linux
Click Here!